  <resources>
    <string name="1B57e3WC">{HERO} überstimmte den Willen des Rates von {FACTION}</string>
    <string name="6q9sb18u">{HERO_2.LINK} wurde ermordet.</string>
    <string name="7SHqWNzE">{COMMON_AREA} in {SETTLEMENT} ist jetzt von Schlägern befreit.</string>
    <string name="7tx9sch3">Unterschlupf entdeckt</string>
    <string name="8jQVL5sv">{MOTHER.LINK}hat {CHILD.LINK} zur Welt gebracht, aber der Zwilling wurde tot geboren.</string>
    <string name="8Klpa7Xa">{INSULTER.LINK} hat {INSULTEE.LINK}Rache geschworen.</string>
    <string name="8wlvxzuP">{HERO_1.LINK} hat {HERO_2.LINK} getroffen.</string>
    <string name="a0qduLNq">{SETTLEMENT} ist wieder sicher.</string>
    <string name="aheVbtmm">{ITEM} bei {FACTION}</string>
    <string name="aowJMil0">{KINGDOM} wurde zerschlagen.</string>
    <string name="AQK4ADS5">{HERO_1.LINK} tötete {HERO_2.LINK}</string>
    <string name="AxMrFoea">{TOWN_NAME} wird von den Truppen unter der Führung von{LORD.LINK} der {FACTION_NAME} belagert!</string>
    <string name="bNAxWneP">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} Geld von Unternehmen erpresst.</string>
    <string name="bNDUtygL">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} Waren hortet, um die Preise in die Höhe zu treiben.</string>
    <string name="Bovy7D7s">{MOTHER.LINK} hat entbunden, doch das Kind wurde tot geboren.</string>
    <string name="bZvmjYPE">{PARTY} verteidigt {SETTLEMENT}</string>
    <string name="Cae69FRp">{SETTLEMENT} wird von {PARTY} verteidigt</string>
    <string name="cOnCiZeH">{HERO1} griff {HERO2}´s Geschäfte in {SETTLEMENT} an. {ADDITIONAL_INFO}</string>
    <string name="dfAE3liA">Der Clan {CLAN_NAME} tritt der Fraktion {FACTION} bei.</string>
    <string name="dmqy8OyY">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} Geschäfte unehrlich betreibt.</string>
    <string name="dzJOruIi">{COMMON_AREA} in {SETTLEMENT} geht an {HERO.LINK}.</string>
    <string name="EHFibjkM">{TOWN_NAME} wird von der Armee unter der Führung von {LORD.LINK} der {FACTION_NAME} belagert!</string>
    <string name="ELFgdGJZ">{MOTHER.LINK} wurde schwanger.</string>
    <string name="eMRMptST">{MOTHER.LINK} hat ein Kind geboren.</string>
    <string name="ExbVzTZA">{CLAN} hat einen Vertrag geschlossen, an der Seite von{KINGDOM} zu kämpfen.</string>
    <string name="F3MPgmhR">{CLAIMANT.LINK} fordert, dass {SETTLEMENT_NAME} den {CLAIMANT_CLAN} gehören sollte und nicht den {CURRENT_OWNER_CLAN}.</string>
    <string name="FZdiWaBs">Das Geschäft von {HERO} wurde übernommen.</string>
    <string name="GRSAoy8H">Der Handel mit {ITEM} ist verboten {FACTION_NAME_1}.</string>
    <string name="h5rkbVu3">{SETTLEMENT} gehört nun {LORD.LINK}.</string>
    <string name="h78oPYTs">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} ein Ketzer ist.</string>
    <string name="hJFCi1zu">{FACTION1} und {FACTION2} schlossen Frieden.</string>
    <string name="hopvV6Ch">{FACTION1_NAME} hat {FACTION2_NAME} den Krieg erklärt</string>
    <string name="hP57Caab">{VICTOR_PARTY} der {VICTOR_FACTION} besiegt {DEFEATED_PARTY} der {DEFEATED_FACTION}</string>
    <string name="Jo3Lux3w">{HERO_1.LINK} ist verantwortlich für den Tod von {HERO_2.LINK}</string>
    <string name="jZcV4gI7">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} durch sein feiges Verhalten einen Rückschlag auf dem Schlachtfeld verursacht hat.</string>
    <string name="KbakhGqB">{HERO_1.LINK} besiegte die Truppen von {HERO_2.LINK}.</string>
    <string name="kcqSzPSL">{SETTLEMENT}</string>
    <string name="kMwv4QJK">{INSULTER.LINK} streitet sich mit {INSULTEE.LINK} um einen Partner.</string>
    <string name="kqwNCCbZ">{TOWN_NAME} wird von der Armee unter der Führung von {LORD.LINK} der {FACTION_NAME} belagert!</string>
    <string name="ksr1bSTC">{SETTLEMENT} wird von {PARTY} angegriffen</string>
    <string name="MoYYusXJ">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} einen Rückschlag auf dem Schlachtfeld verursacht hat, weil er Befehle nicht befolgt hat.</string>
    <string name="nPF738Cb">{INSULTER.LINK} beschuldigt {INSULTEE.LINK} Unruhe im Volk zu stiften.</string>
    <string name="orDGbYZE">{INSULTER.LINK} hat sich mit {INSULTEE.LINK} gestritten.</string>
    <string name="P6wGNIb6">{MOTHER.LINK} hat {CHILD.LINK} zur Welt gebracht.</string>
    <string name="P9RGAGFC">{MOTHER.LINK} ist bei der Entbindung gestorben.</string>
    <string name="pBMMXwVa">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} versucht hat, auf betrügerische Art Land zu erhalten.</string>
    <string name="pHyqL3bw">Das Kind von {FATHER.LINK} und {MOTHER.LINK} wurde von geboren, es trägt den Namen {HERO.LINK}.</string>
    <string name="PLiydbpQ">{PARTY} überfällt gerade {SETTLEMENT}.</string>
    <string name="PsU1ri42">{PARTY1} befand sich im Kampf mit {PARTY2}.</string>
    <string name="RpVrqXOU">{INSULTER.LINK} hat sich mit {INSULTEE.LINK} um ein Lehen gestritten.</string>
    <string name="S0oFKYfB">{CLAN} dient nicht länger {KINGDOM}.</string>
    <string name="TsYCa2fZ">{FACTION1} hat mit {FACTION2} Frieden geschlossen</string>
    <string name="uXLDudpa">{MOTHER.LINK} hat Zwillinge zur Welt gebracht, doch sie wurden tot geboren.</string>
    <string name="WiiRaLyK">{INSULTER.LINK} behauptet, dass {INSULTEE.LINK} durch voreiliges Verhalten einen Rückschlag auf dem Schlachtfeld verursacht hat.</string>
    <string name="XRTcnnR2">{HERO.LINK} ist geflohen.</string>
    <string name="xss7eP0f">{PARTY} überfällt gerade {SETTLEMENT}</string>
    <string name="y8WlfdqZ">{LORD.LINK}</string>
    <string name="yUaE3eeX">{SETTLEMENT} ist nun sicher.</string>
    <string name="z6tHRStO">{MOTHER.LINK} hat die Zwillinge, {CHILD1.LINK} und {CHILD2.LINK} geboren.</string>
    <string name="ZQ0bn7l7">{HERO_1} ist verantwortlich für den Tod von {HERO_2}</string>
  </resources>
